#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 546px; width: 816px;  background-color: #C0C0C0; }
#imObj1_00 img {border: none; height: 536px; width: 746px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 546px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 556px; left: 10px; height: 764px; width: 816px;  background-color: #C0C0C0; }
#imObj1_01 img {border: none; height: 754px; width: 748px; vertical-align: bottom; }
#imObj1_01 {padding: 5px; }
#imCel1_01_Cont {text-align: center; height: 764px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 1330px; left: 10px; height: 690px; width: 816px;  background-color: #C0C0C0; }
#imObj1_02 img {border: none; height: 680px; width: 745px; vertical-align: bottom; }
#imObj1_02 {padding: 5px; }
#imCel1_02_Cont {text-align: center; height: 690px; overflow: hidden; }
#imCel1_04 {position: absolute; top: 2030px; left: 10px; height: 786px; width: 816px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp003_1_04.jpg'); }
#imObj1_04 img {border: none; height: 776px; width: 745px; vertical-align: bottom; }
#imObj1_04 {padding: 5px; }
#imCel1_04_Cont {text-align: center; height: 786px; overflow: hidden; }
#imPage {position: relative; height: 2826px; }

